import React from "react";
interface IProps {
    reason: string;
    htmlReason?: string;
}
interface IState {
    hidden: boolean;
}
export default class InviteReason extends React.PureComponent<IProps, IState> {
    constructor(props: IProps);
    onViewClick: () => void;
    render(): React.ReactNode;
}
export {};
